Subject: RE: Compiling the CygWin source
From: [email-masked] (Sergey Okhapkin)

14 Nov 1998 00:38:55 -0800
Message-ID: <01BE0F06.F999A8D0.cygnus.gnu-win32@sos>
To: "[email-masked]" <[email-masked]>,
        "'Jorrit Tyberghein'"
	 <[email-masked]>

Jorrit Tyberghein wrote:
> gcc -c -I. -I. -g -O2 nfa.c
> /temp/src/bison/bison -y -L /temp/src/bison/ -d ./parse.y
> gcc -c -I. -I. -g -O2 parse.c
> ./parse.y:91: parse error before `{'
> ./parse.y:91: stray '\' in program
> ./parse.y:92: stray '\' in program

Is your /temp directory on a binary mount?

-- 
Sergey Okhapkin, http://www.lexa.ru/sos
Piscataway, NJ

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".